# vim: set ts=2 sw=2 sts=2 et:
#
# Filled module field.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: VINService
    category: XC\VINLookup
    module: XC\VINLookup
